.detail_container {
    background: #f5f5f5;
    padding: 30px 0 40px;
    /*margin-bottom: -60px;*/
    min-width: 1200px;
    position: relative;
    /*z-index: 2;*/
}

.detail_ContL {
    width: 800px;
    padding: 35px 40px;
    background: #FFFFFF;
    margin-bottom: 100px;
    position: relative;
}

.detail_ContR {
    width: 300px;
}

.DetailCrumbs {
    margin: 0 0 20px;
    line-height: 20px;
    font-size: 14px;
    z-index: 4;
}

.DetailCrumbs a {
    color: #999999;
}

.DetailCrumbs a:hover{
    color: #2EC9B3;
}

.DetailTitle {
    font-size: 28px;
    line-height: 40px;
    color: #000000;
}

.DetailOperate {
    margin-top: 20px;
    line-height: 32px;
    font-size: 13px;
    color: #999999;
    position: relative;
}

.DetailOperate span {
    margin-right: 15px;
    float: left;
}

.DetailOperate .DetailStatus {
    display: inline-block;
    width: 30px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    color: #0001fe;
    border: 1px solid #0001fe;
    border-radius: 3px;
    margin-top: 6px;
}

.DetailOperate a {
    float: left;
    display: inline-block;
    padding-left: 19px;
    color: #999999;
    margin-left: 15px;
}

.Doperate_R {
    position: relative;
    font-size: 12px;
}

.DetailCollect {
    background: url(../img/imgIndex/detail_collect.png) left center no-repeat;
    /*background: url(../img/imgIndex/shopcat.png) left center no-repeat;*/
}

.DetailCollect.on {
    color: #2ec9b3;
    background: url(../img/imgIndex/detail_collectOn.png) left center no-repeat;
    /*background: url(../img/imgIndex/shopcatOn_l.png) left center no-repeat;*/
}

.DetailRecommend {
    background: url(../img/imgIndex/detail_recommend.png) left center no-repeat;
    /*background: url(../img/imgIndex/shopcat.png) left center no-repeat;*/
}

.DetailRecommend.on {
    color: #2ec9b3;
    background: url(../img/imgIndex/detail_recommendOn.png) left center no-repeat;
    /*background: url(../img/imgIndex/shopcatOn_l.png) left center no-repeat;*/
}


.DetailLike {
    background: url(../img/imgIndex/detail_like.png) left center no-repeat;
}

.DetailLike.on {
    color: #2ec9b3;
    background: url(../img/imgIndex/detail_likeOn.png) left center no-repeat;
}

.DetailShare {
    background: url(../img/imgIndex/detail_share.png) left center no-repeat;
}

.DetailShare.on {
    color: #2ec9b3;
    background: url(../img/imgIndex/detail_share_on.png) left center no-repeat;
}

.DetailSetting {
    height: 24px;
    line-height: 24px;
    margin-top: 4px;
    background: url(../img/imgIndex/detail_setting.png) left center no-repeat;
}

.DetailSetting.on {
    border-radius: 12px;
    color: #ffffff;
    padding: 0 9px 0 29px;
    background: #2ec9b3 url(../img/imgIndex/detail_settingOn_B.png) 8px center no-repeat;
}

.DetailOperate a.DetailPlayBtn {
    width: 32px;
    height: 32px;
    padding-left: 0;
    background: url(../img/imgIndex/detail_play.png) left center no-repeat;
}

.DetailOperate .DetailPlayBtn.on {
    background: url(../img/imgIndex/detail_playStop.png) left center no-repeat;
}

.playSettingBox {
    position: absolute;
    top: 45px;
    width: 340px;
    height: 510px;
    padding: 10px 30px;
    background: #ffffff;
    border-radius: 6px;
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.10);
    display: none;
    font-size: 13px;
    right: -90px;
    z-index: 10;
}

.playSettingBox h3 {
    font-size: 15px;
    color: #000000;
    margin-top: 15px;
}

.playSettingBox ul {
    margin-top: 15px;
}

.playSettingBox li {
    float: left;
    border-radius: 4px;
    text-align: center;
    line-height: 34px;
    color: #999999;
    border: 1px solid #999999;
    box-sizing: border-box;
    margin-bottom: 15px;
    cursor: pointer;
}

.playSettingBox ul li:nth-child(3n) {
    margin-right: 0;
}

.playSettingBox li.on {
    color: #FFFFFF;
    background: #2EC9B3;
    border-color: transparent;
}

.playSettingBox li:hover{
    color: #FFFFFF;
    background: #2EC9B3;
    border-color: transparent;
}

.voiceTab li {
    width: 102px;
    height: 34px;
    margin-right: 17px;
}

.fontSizeTab li {
    width: 58px;
    height: 34px;
    margin-right: 36px;
}

.playSettingBox .fontSizeTab li:nth-child(3n) {
    margin-right: 36px;
}

.fontSizeTab li:nth-child(4) {
    margin-right: 0;
}

.speedTab li {
    width: 102px;
    height: 34px;
    margin-right: 17px;
}

.playSettingBox a {
    padding: 0;
    text-align: center;
    display: inline-block;
    width: 108px;
    height: 35px;
    font-size: 15px;
    line-height: 35px;
    opacity: 1;
    float: right;
    color: #2ec9b3;
    margin-top: 15px;
    border: 1px solid #2ec9b3;
    border-radius: 19px;
}

.playSettingBox a.settingSure {
    background: #2ec9b3;
    color: #FFFFFF;
}

.detailContBox {
    padding: 20px 0;
    font-size: 15px;
    line-height: 30px;
    color: #333333;
}

.detailContBox img {
    max-width: 100%;
}

.detailMes {
    margin-bottom: 30px;
}

.detailMes div {
    margin-top: 10px;
    font-size: 14px;
    color: #999999;
}

.detailMes span {
    margin-right: 25px;
}

.detailMes span.countdown {
    margin-right: 0;
}

/*.hadJkStatus{*/
.detailMes .JkBtn, .JKdisable {
    display: block;
    width: 360px;
    height: 52px;
    font-size: 18px;
    margin: 30px auto 0;
    text-align: center;
    line-height: 52px;
    color: #FFFFFF;
    background: #999999;
    border-radius: 26px;
    cursor: auto;
}

.detailMes .JkBtn.on {
    display: block;
    width: 360px;
    height: 52px;
    font-size: 18px;
    margin: 30px auto 0;
    text-align: center;
    line-height: 52px;
    color: #FFFFFF;
    background: #2ec9b3;
    border-radius: 26px;
    cursor: pointer;
}

.detailMes p {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    color: #999999;
}

.split_line {
    width: 880px;
    height: 20px;
    background: #f5f5f5;
    margin-left: -40px;
}

.detailTdBox {
    background: #FFFFFF;
    border-top: 2px solid #000000;
    padding: 20px;
    margin-bottom: 20px;
}

.detailTdBox .avatorTitle a {
    display: none;
}

.detail_ContR > div {
    margin-bottom: 20px;
}

    .tjList .hotweekList li {
        padding-left: 15px;
        background: url(../img/imgseriesCourses/series_yuan.png) left 8px no-repeat;
    }

.tjList .hotweekList li.author{
    position: relative;
    padding-right: 30px;
}

.tjList .hotweekList li:after{
    content: '';
    display: table;
    clear: both;
}

.tjList .hotweekList li a{
    background: none;
    padding-left: 0;
}

.tjList .hotweekList li.new a{
    display: inline;
}

.tjList .hotweekList li em {
    margin-right: 8px;
    margin-top: 5px;
    float: left;
    width: 28px;
    height: 14px;
    background: url(../img/imgIndex/detail_new.png) left top no-repeat;
}

.tjList .hotweekList li.author span {
     position: absolute;
     top: 50%;
     margin-top: -8px;
     right: 0;
     width: 16px;
     height: 16px;
     cursor: pointer;
     background: url(../img/imgIndex/detail_close.png) left top no-repeat;
}


.detailAuthor {
    color: #000000;
    padding: 20px;
    background: #FFFFFF;
    border-top: 2px solid #000000;
    word-break: break-all;
}

.detailAuthor h3 {
    font-size: 19px;
    font-weight: 400;
    color: #000000;
}

.detailAuthor div {
    font-size: 13px;
    line-height: 22px;
}

.authorMes {
    margin-top: 20px;
}

.authorMes img {
    width: 56px;
    height: 56px;
    margin-top: 4px;
    border-radius: 50%;
    cursor: pointer;
}

.authorMes div {
    margin-left: 10px;
}

.authorStar {
    cursor: pointer;
}

.authorMes div span {
    font-size: 16px;
    display: inline-block;
    margin-top: 5px;
}

.authorMes div.authorGz {
    width: 65px;
    margin-top: 15px;
}

.authorMes div.authorGz a {
    width: 60px;
    height: 26px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
    font-size: 12px;
    color: #2ec9b3;
    border: 1px solid #2ec9b3;
    border-radius: 14px;
    margin: 2px 0;
}

.authorMes .authorStar span {
    /*display: block;*/
    display: -webkit-box;
    max-width: 118px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.authorMes .authorStar em {
    display: inline-block;
    width: 29px;
    height: 24px;
    margin-right: 2px;
    margin-top: 5px;
    text-align: center;
    line-height: 25px;
    float: left;
    color: #ffffff;
    font-size: 12px;
    display: none;
}

.authorMes .authorStar em.star {
    background: url(../img/imgIndex/topStar.png) 2px center no-repeat;
}

.authorMes .authorStar em.redFlag {
    background: url(../img/imgIndex/redFlag.png) 2px center no-repeat;
}

.detailAuthor ul {
    padding: 20px 0;
    border-bottom: 1px solid #f0f0f0;
    display: flex;
    flex-wrap: wrap;
}

.detailAuthor ul li {
    width: 60px;
    text-align: center;
    font-size: 12px;
    margin: 4px 2px;
    float: left;
}

.detailAuthor ul li span {
    color: #A9A9A9;
}

.detailAuthor ul li em {
    font-size: 13px;
    margin-top: 3px;
    color: #000000;
    display: block;
}

.detailAuthor p {
    font-size: 13px;
    margin-top: 5px;
    text-align: left;
    line-height: 22px;
    color: #000000 !important;
}

.detailAuthor p:last-child {
    text-align: center;
    color: #999999 !important;
}

.detailAuthor div p {
    font-size: 13px;
    color: #000000;
    line-height: 22px;
    margin-top: 15px;
    text-align: left;
}

.detailAuthor .AuthorBrief {
    font-size: 13px;
    color: #000000;
    line-height: 22px;
    margin-top: 15px;
    text-align: left;
}

.detailAuthor .asAuthor {
    display: block;
    width: 260px;
    height: 39px;
    margin-top: 20px;
    text-align: center;
    line-height: 39px;
    color: #FFFFFF;
    font-size: 14px;
    background: #2ec9b3;
    border-radius: 20px;
}

/*记课时*/
.detail_ksDialog, .detail_dbNoDialog {
    width: 600px;
    height: 420px;
    height: auto;
    margin-top: -224px;
}

.detail_ksDialog .dk_dialogTitleSuc span, .detail_dbNoDialog .dk_dialogTitleSuc span {
    background: none;
    padding-left: 0;
}

.detail_ksDialog h3, .detail_dbNoDialog h3 {
    font-size: 20px;
    color: #000000;
    line-height: 38px;
    padding: 16px;
    text-align: center;
    margin-top: 10px;
}

.detailksMes {
    padding: 10px 0 28px;
    border-bottom: 1px solid #ebebeb;
}

.detail_dbNoDialog .detailksMes {
    padding-bottom: 20px;
}

.detailksMes span {
    font-size: 16px;
    color: #666666;
    margin-left: 45px;
}

.detailksMes em {
    color: #FF7B3D;
}

.detailksMes span i {
    color: #FF7B3D;
    font-weight: bold;
}

.detail_dbNoDialog .detailksMes span {
    margin-left: 30px;
    margin-bottom: 10px;
    display: inline-block;
}

.rememberbtn {
    width: 220px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    font-size: 18px;
    display: block;
    margin: 30px auto;
    color: #FFFFFF;
    background: #2ec9b3;
    border-radius: 24px;
}

.rememberbtn_cz {
    width: 220px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    font-size: 18px;
    display: block;
    margin: 30px auto;
    color: #FFFFFF;
    background: #FF7A3F;
    border-radius: 24px;
}

.ksTip {
    width: 518px;
    margin: 0 auto;
    height: 73px;
    padding: 18px 20px;
    line-height: 25px;
    font-size: 14px;
    background: #fafafa;
    border-radius: 7px;
}

.ksTip em {
    color: #FF1A1A;
    font-weight: bold;
}

.series_wtBox {
    padding: 20px;
    border-top: 2px solid #000000;
    background: #FFFFFF;
    margin-bottom: 20px;
}

.series_gradeComment {
    padding: 20px;
    border-top: 2px solid #000000;
    background: #FFFFFF;
    margin-bottom: 20px;
}

.series_wtBox h3 {
    font-size: 20px;
    color: #000000;
}

.series_wtBox ul {
    margin-top: 20px;
}

.series_wtBox ul li {
    font-size: 14px;
    color: #000000;
    margin-top: 10px;
}

.series_wtBox ul li a {
    color: #000000;
    background: url(../img/imgseriesCourses/series_yuan.png) left 6px no-repeat;
    padding-left: 15px;
    display: block;
}

.series_wtBox ul li a:hover{
    color: #2EC9B3;
}

.series_wtBox ul li div {
    /*margin-top: 10px;*/
    background: #f5f5f5;
    /*display: none;*/
    height: 0;
    overflow: hidden;
}

.series_wtBox ul li div p {
    color: #666666;
    line-height: 24px;
    padding: 10px 14px;
}

/*记课时  支付成功 start*/
.detail_ksDialog_suc {
    width: 484px;
    height: 254px;
}

.detail_ksDialog_suc h3 {
    margin-top: 50px;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}

.detail_ksDialog_suc a {
    width: 135px;
    height: 44px;
    display: inline-block;
    text-align: center;
    line-height: 44px;
    color: #2EC9B3;
    border: 1px solid #2ec9b3;
    border-radius: 23px;
    margin: 40px 18px;
}

.detailDialogBot {
    text-align: center;
}

.detail_ksDialog_suc a.detailKs_xzwz {
    color: #FFFFFF;
    background: #2ec9b3;
}

/*记课时  支付成功 end*/

/*播放条 start*/
.detailVideoBox {
    width: 850px;
    padding: 8px 15px;
    height: 44px;
    /*opacity: 0.6;*/
    background: rgba(0, 0, 0, 0.6);
    border-radius: 30px;
    position: fixed;
    bottom: 10px;
    margin-left: -40px;
}

.detailVideoBox.fix {
    bottom: 280px;
}

.detailVideoBox .mood {
    position: absolute;
    top: 800px;
    left: 1px;
    right: 100px;
    line-height: 40px;
    font-size: 26px;
    color: #FFFFFF;
    text-align: center;
    height: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.detailVideoBox .playcontrol {
    position: absolute;
    left: 20px;
    top: 8px;
    width: 44px;
    height: 44px;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.detailVideoBox #voiceStart {
    cursor: pointer;
}

.detailVideoBox #voiceStop {
    display: none;
    cursor: pointer;
}

.detailVideoBox .jindu {
    position: absolute;
    left: 85px;
    right: 0;
    top: 0;
    bottom: 0;
    width: 500px;
    color: #FFFFFF;
}

.detailVideoBox .jindu p {
    margin-bottom: 5px;
    font-size: 15px;
    white-space: nowrap;
    height: 20px;
    /*text-overflow: ellipsis;*/
    overflow: hidden;
    position: relative;
}

.detailVideoBox .jindu p span {
    width: auto;
    position: absolute;
    left: 500px;
    top: 0;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

.detailVideoBox .qstime {
    position: absolute;
    left: 80px;
    top: 0;
    width: 55px;
    height: 78px;
    font-size: 15px;
    text-align: center;
    color: white;
    line-height: 78px;
}

.detailVideoBox .endtime {
    position: absolute;
    left: 125px;
    top: 0;
    width: 55px;
    height: 78px;
    font-size: 15px;
    text-align: center;
    color: white;
    line-height: 78px;
}

.detailVideoBox .voiceBoxTab {
    position: absolute;
    right: 30px;
    top: 0;
    float: right;
    color: #FFFFFF;
}

.voiceBoxTab div {
    margin: 0 5px;
    height: 46px;
    position: relative;
    display: inline-block;
    font-size: 15px;
    width: 74px;
    text-align: center;
    float: left;
}

.detailVideoBox span {
    display: inline-block;
    min-width: 70px;
    height: 60px;
    line-height: 60px;
    text-align: center;

}

.voiceBoxTab span {
    cursor: pointer;
    width: 59px;
    min-width: 59px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 13px;
    margin-top: 17px;
}

.voiceBoxTab span.on {
    width: 74px;
    height: 32px;
    line-height: 32px;
    color: #ffffff;
    background: #2ec9b3;
    border-radius: 16px;
    margin-top: 14px;
}

.detailVideoBox ul {
    width: 100%;
    position: absolute;
    bottom: 46px;
    padding: 10px 15px 0;
    color: #cccccc;
    /*background: #000000;*/
    background: rgba(0, 0, 0, 0.7);
    display: none;
}

.detailVideoBox ul li {
    list-style: none;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.detailVideoBox ul li:hover {
    color: #2EC9B3;
}

.detailVideoBox ul li.on {
    color: #2EC9B3;
}

.detailVideoBox .voiceSpeed_sd ul {
    width: 40px;
    left: 2px;
}

.detailVideoBox .voiceTab_sy ul {
    width: 70px;
    left: -18%;
}

.detailVideoBox .voiceSize_zt ul {
    width: 40px;
    left: 2px;
}

@-webkit-keyframes circle {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* 以下是孟坤进度条控件样式区域 */
/* 进度条可点击区域 */
.detailVideoBox .mkpgb-area {
    position: relative;
    cursor: pointer;
    height: 20px;
}

/* 进度条有背景区域 */
.detailVideoBox .mkpgb-bar {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 4px;
    margin-top: -1px;
    border-radius: 2px;
    background-color: #808284 !important;
    overflow: hidden;
}

/* 进度条已完成区域 */
.detailVideoBox .mkpgb-cur {
    position: absolute;
    /*background-color: #D8D8D8;*/
    background-color: #11C465;
    width: 0;
    height: 4px;
    top: 50%;
    margin-top: -1px;
    border-radius: 2px;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
}

/* 进度条小点 */
.detailVideoBox .mkpgb-dot {
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    margin-left: -10px;
    top: 54%;
    margin-top: -5px;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
}

@-webkit-keyframes dot-move {
    0% {
        -webkit-box-shadow: 0 0 20px #fff;
    }
    25% {
        -webkit-box-shadow: 0 0 10px #fff;
    }
    50% {
        -webkit-box-shadow: 0 0 0px #fff;
    }
    75% {
        -webkit-box-shadow: 0 0 10px #fff;
    }
    100% {
        -webkit-box-shadow: 0 0 20px #fff;
    }
}

@keyframes dot-move {
    0% {
        -webkit-box-shadow: 0 0 10px #363333;
    }
    25% {
        -webkit-box-shadow: 0 0 7px #363333;
    }
    50% {
        -webkit-box-shadow: 0 0 0px #fff;
    }
    75% {
        -webkit-box-shadow: 0 0 6px #fff;
    }
    100% {
        -webkit-box-shadow: 0 0 10px #363333;
    }
}

/*播放条 end*/

.shareBox {
    position: absolute;
    width: 278px;
    height: 314px;
    /*top: -100px;*/
    top: -65px;
    /*left: 35px;*/
    right: 225px;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
    display: none;
}

.shareBox h3 {
    text-align: center;
    font-size: 20px;
    color: #2ec9b3;
    margin: 10px auto 6px;
}

.shareBox div {
    width: 180px;
    height: 180px;
    margin: 0 auto;
    text-align: center;
    font-size: 0;
    padding: 25px;
    background: url(../img/imgseriesCourses/series_ewmBj.png) left top no-repeat;
}
.repeatBox{
    position: absolute;
    right: 40px;
    color: #999999;
    font-size: 13px;
}
.repeatBox:after{
    display: table;
    content: '';
    clear: both;
}
.repeatBox i{
    float: left;
    width: 8px;
    height: 8px;
    margin-top: 5px;
    background: #E2342F;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.repeatBox span{
    margin-left: 6px;
    font-size: 13px;
    color: #999999;
    letter-spacing: 0.5px;
}
.repeatBox .close{
    width: 12px;
    height: 12px;
    margin-top: 3px;
    float: right;
    margin-left: 30px;
    background-image: url(../img/imgIndex/dialog_close.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
}
.similarBtn{
    text-align: center;
    margin-top: 25px !important;
    display: flex;
    justify-content: center;
}
.similarBtn a{
    margin: 0 25px;
    width: 200px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    font-size: 17px;
    letter-spacing: 1px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.similarBtn a.appeal{
    color: #FFFFFF;
    background: #2EC9B3;
}
.similarBtn a.back{
    color: #2EC9B3;
    border: 1px solid #2EC9B3;
    background: #FFFFFF;
}
.appealpops{
    width: 704px;
    height: 498px;
    margin-left: -352px;
    margin-top: -249px;
    padding-bottom: 0;
}
.appealpops .dk_dialogTitleSuc span{
    padding-left: 0;
    background: none;
}
.appealTextBox{
    margin: 20px 24px 25px;
    padding: 12px;
    height: 299px;
    border: 1px solid #EBEBEB;
    position: relative;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.appealTextBox textarea{
    width: 100%;
    height: 270px;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0.2px;
    font-family: 'Microsoft YaHei';
    resize: none;
    border: none;
    outline: none;
}
.appealTextBox .textNum{
    position: absolute;
    right: 9px;
    bottom: 9px;
    font-size: 12px;
    color: #CCCCCC;
    letter-spacing: 0.5px;
}
.botbtnCont{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.botbtnCont a{
    width: 180px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    font-size: 18px;
    margin: 0 30px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
}
.botbtnCont a.active{
    background: #2EC9B3;
    color: #FFFFFF;
}
.appealSuc{
    width: 484px;
    height: 272px;
    margin-left: -242px;
    margin-top: -136px;
    padding-bottom: 0;
}
.appealSuc h3{
    text-align: center;
    margin-top: 35px;
    line-height: 38px;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.5px;
    margin-bottom: 25px;
}


